summaryrefslogtreecommitdiffabout
path: root/debian/dudki.postinst
Side-by-side diff
Diffstat (limited to 'debian/dudki.postinst') (more/less context) (ignore whitespace changes)
-rw-r--r--debian/dudki.postinst17
1 files changed, 17 insertions, 0 deletions
diff --git a/debian/dudki.postinst b/debian/dudki.postinst
new file mode 100644
index 0000000..49dc83c
--- a/dev/null
+++ b/debian/dudki.postinst
@@ -0,0 +1,17 @@
+#!/bin/sh
+set -e
+
+if [ "$1" = "configure" ]; then
+
+ if which ucf >/dev/null; then
+ ucf /usr/share/doc/dudki/dudki.conf /etc/dudki.conf
+ fi
+
+ if which ucfr >/dev/null; then
+ ucfr dudki /etc/dudki.conf
+ fi
+fi
+
+#DEBHELPER#
+
+exit 0